#!/bin/sh
cd data
export LD_LIBRARY_PATH=.:$LD_LIBRARY_PATH
if [ -f /usr/lib/jvm/java-6-sun/bin/java ]; then
	JP=/usr/lib/jvm/java-6-sun/bin/java
elif [ -n $JAVA_HOME ]; then
	JP=$JAVA_HOME/bin/java
else
	JP=java
fi
$JP -jar ./launcher.jar nohup $JP -Xms64m -Xmx256m -Djava.library.path=lib -jar ./data.jar
